// Place all the styles related to the Products controller here..
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
.products-table {
  width: 100%;
  border-collapse: collapse;
  width: 100%;

  th, td {
    border: 1px solid #ddd;
    padding: 5px;
  }

  th {
    text-align: left;
    background-color: green;
    color: white;
  }

  tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  tr:hover {
    background-color: #ddd;
  }
}

